/*
Theme Name: The Retailer Child Theme
Theme URI: http://theretailer.getbowtied.com/
Description: This is a child theme for The Retailer.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: theretailer
Version: 1.0
*/

@import url("../theretailer/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

.single-product .woocommerce-message {
  display: none !important;
}
.woocommerce-message, .woocommerce-info {
  display: none !important;
}
.wpmenucartli i {
	font-size:inherit!important;
}
sub, sup, small2 {
  color: #000;
  font-size: 10px;
  line-height: 1.2em;
}
.button-order-details-custom {
    background: #1a99fb none repeat scroll 0 0;
    border: 0 none !important;
    border-radius: 0 !important;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.075) inset, 0 0 0 rgba(255, 255, 255, 0.3) inset, 0 0 0 rgba(0, 0, 0, 0.1) !important;
    color: #fff !important;
    cursor: pointer;
    display: block !important;
    font-size: 12px !important;
    font-weight: 900 !important;
    left: auto;
    line-height: 1em;
    max-width: 100px !important;
    overflow: visible;
    padding: 15px 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 0 0 #ffffff !important;
    text-transform: uppercase !important;
    transition: all 0.3s ease 0s;
    margin: 0 0 15px;
}
.cart-contents:before{
    font-family:FontAwesome;
    content: "\f07a";
    color: #fff;	
    font-size:24px;
    margin-top:15px;
    font-style:normal;
    font-weight:400;
    padding-right:3px;
    vertical-align: bottom;
}
.cart-contents:hover {text-decoration: none}


/****************************************************************/
/****************************************************************/
/****************************************************************/